<?xml version="1.0" encoding="UTF-8"?>
<feedreader fileversion="1.01"><translation language="zh-cn" author="tonyyu27" email="tonyyu27@gmail.com" langdescr="">
<xsltrans></xsltrans>
<item id="0000D882E53">当新项到来;每小时一次;不显示通知</item>
<item id="000030FC3C9">询问我做什么;关闭程序;最小化到系统托盘</item>
<item id="0000D6E3793">无限制;1 天;2 天;3 天;4 天;5 天</item>
<item id="00007A424C3">%d 文章</item>
<item id="00002964869">%d 天</item>
<item id="000096486C3">%d 天</item>
<item id="0000964D482">%d 小时</item>
<item id="000064D48E3">%d 小时</item>
<item id="000051E13E5">%d 分钟</item>
<item id="00001E13EF3">%d 分钟</item>
<item id="00005A34034">%d 未读</item>
<item id="000004574A4">关于</item>
<item id="0000CD33EA6">存取日期 : %7.4F</item>
<item id="0000708C6BE">添加条件</item>
<item id="0000864ADC4">添加 Feed</item>
<item id="000002E44F0">添加新的条件组</item>
<item id="00003FEF1C4">添加 SmartFeed</item>
<item id="00002763A3D">添加新的项</item>
<item id="000096AC0BA">位址 :</item>
<item id="00009A623C4">进阶</item>
<item id="00000E52EA3">全部新闻</item>
<item id="00001B11A8E">套用面板</item>
<item id="000046A8D42">作者</item>
<item id="0000A2B84D3">可用标签</item>
<item id="0000004657B">退回</item>
<item id="0000C6AA232">行为</item>
<item id="00000047399">内文</item>
<item id="00004774C75">浏览</item>
<item id="0000476279C">取消</item>
<item id="00007EE43B4">改变代理服务器密码</item>
<item id="00007E8DBEE">检查最新版本</item>
<item id="00008068793">经典</item>
<item id="0000D9DB90E">点击添加条件。</item>
<item id="00000481475">关闭</item>
<item id="0000A78CD4E">关闭应用程式</item>
<item id="0000FA6A8D4">正在关闭 ...请稍候</item>
<item id="0000BF42CA3">收摺所有组</item>
<item id="00009E10F63">组合选取的 SmartFeed</item>
<item id="0000EF700BE">条件组必须有至少一个条件。</item>
<item id="0000842AE2D">确认</item>
<item id="000029CE1BF">连线到</item>
<item id="00008696902">建立者</item>
<item id="00000048685">日期</item>
<item id="00007B5A7E5">默认存档大小</item>
<item id="000089A6A54">默认</item>
<item id="000048A0A85">删除</item>
<item id="000083C0934">删除 Feed</item>
<item id="0000C703B53">显示通知</item>
<item id="000025BC393">显示隐藏通知</item>
<item id="0000BE603EF">您确认要改变 Feed 连结?</item>
<item id="0000A5D8A7F">您确认要删除选取的 Feed?</item>
<item id="00005D8A9CF">您确认要删除选取的 Feed?</item>
<item id="0000082B6BF">您确认要删除选取的文章?</item>
<item id="0000C2E7B22">下载 "%s"</item>
<item id="0000D6015B3">下载附件</item>
<item id="0000B18ECD4">下载媒体文件, 若它们出现于 SmartFeed</item>
<item id="0000317CC54">已下载</item>
<item id="0000BC81F99">正在下载附件</item>
<item id="000017CC217">正在下载</item>
<item id="000045B86E3">编辑文章标签</item>
<item id="0000E64E014">编辑 Feed</item>
<item id="0000E9EFD14">编辑 SmartFeed</item>
<item id="000000498E4">编辑</item>
<item id="00009CB489A">电邮位址:</item>
<item id="0000C6D0A05">邮寄文章</item>
<item id="0000BC54313">电邮设置</item>
<item id="0000814C045">附件</item>
<item id="000059BDDC9">附件下载目录</item>
<item id="000069B5634">添加 Feed 错误</item>
<item id="0000004ACE4">结束</item>
<item id="00006E9DED3">展开所有组</item>
<item id="0000004A994">Feed</item>
<item id="00009657085">Feed 名</item>
<item id="000096DF132">Feedreader</item>
<item id="000077407F3">Feedreader 内容</item>
<item id="000004A9993">Feed</item>
<item id="000015EC543">正在取回记录</item>
<item id="0000004AE05">文件</item>
<item id="0000664617E">过滤器不正确地定义。如有必要, 请移除空的条件。</item>
<item id="00004AE2E78">完成</item>
<item id="0000004B057">旗标</item>
<item id="0000B05BBD4">已旗标</item>
<item id="00004B408A2">文件夹</item>
<item id="0000A106695">文件夹名</item>
<item id="0000C32D57A">发现以下 Feed:</item>
<item id="0000EF6EE4E">找到 %d 文章。</item>
<item id="0000004BA0C">完整</item>
<item id="0000BA2A61C">一般</item>
<item id="0000EA781E2">从 Internet Explorer 取得设置</item>
<item id="0000BC02485">组依日期</item>
<item id="00001E6ADB5">组依源</item>
<item id="00000BC1277">组依标签</item>
<item id="0000004CA10">帮助</item>
<item id="00005D5A393">隐藏已读文章</item>
<item id="000053F0C70">按 Shift 键并按滑鼠以添加条件组</item>
<item id="000041A4165">主页</item>
<item id="0000C066192">从上一版 Feedreader 导入 Feed 和文件夹</item>
<item id="000072B625C">导入 OPML</item>
<item id="0000961FBC3">导入 OPML Feed</item>
<item id="00005F4EEE5">最近更新</item>
<item id="0000D92B73E">限制 %d 文章的输出。</item>
<item id="000025CBC23">管理 Feed</item>
<item id="00003430414">标记为已读</item>
<item id="000040E2A14">标记为未读</item>
<item id="00004E6F614">标记 Feed 为已读</item>
<item id="00009E59454">标记文件夹为已读</item>
<item id="00005DADBF4">标记 SmartFeed 为已读</item>
<item id="00006E10AC3">符合所有以下规则</item>
<item id="00006510AC3">符合任何以下规则</item>
<item id="0000C976FEF">最小化或关闭程序?</item>
<item id="000070E6F19">最小化到系统托盘</item>
<item id="000000052A7">新建</item>
<item id="0000A94ACB4">新建 Feed</item>
<item id="00004B72232">新建文件夹</item>
<item id="00004D1F1D4">新建 SmartFeed</item>
<item id="00000052AD4">下一个</item>
<item id="00005F62BE5">下一更新</item>
<item id="0000000052F">无</item>
<item id="00007195AE7">无组</item>
<item id="0000664617E">找不到相关文章</item>
<item id="00005A299C4">找不到相关项</item>
<item id="0000777C904">未下载</item>
<item id="00004201AB3">通知</item>
<item id="0000000053B">确定</item>
<item id="0000C131383">仅删除 Feed 的引用, 保留数据库的 Feed 以供 SmartFeed 使用</item>
<item id="00002E00D04">OPML 导入已结束</item>
<item id="0000EA3EA54">OPML 导入已开始</item>
<item id="0000A1B8765">OPML URL 或文件</item>
<item id="0000458E463">选项</item>
<item id="000088C121A">密码:</item>
<item id="0000531A423">播放声音</item>
<item id="00002D46553">请改变初始内容</item>
<item id="0000B6D4F64">请先组态电邮传送选项</item>
<item id="000023D5814">请选择您要导入的 Feed</item>
<item id="00004C6F1A5">请选取语言</item>
<item id="0000554763A">埠 :</item>
<item id="0000055477A">埠:</item>
<item id="00003208A93">预先载入 Feed</item>
<item id="000056AADF7">预览</item>
<item id="00004FF6263">正在处理 %d 项</item>
<item id="000005574D9">代理服务器</item>
<item id="00000056954">已读</item>
<item id="00000F97A63">与 %s 相关</item>
<item id="0000716DB7E">记住我的决定</item>
<item id="000056A2615">重新命名</item>
<item id="0000CD02020">Windows 启动时自动执行程序</item>
<item id="0000827FF90">启动时自动执行程序</item>
<item id="000000576A5">储存</item>
<item id="0000225B912">搜寻 "%s"</item>
<item id="00008ABCA55">从标题搜寻</item>
<item id="0000EC1AD69">从标题和内文搜寻</item>
<item id="00005796678">搜寻</item>
<item id="000016B1762">寻找所有包含 "%s" 的项</item>
<item id="000038ED892">寻找所有来自 "%s" 的项</item>
<item id="0000EEE1402">寻找所有标签为 "%s" 的项</item>
<item id="00007A8B973">寻找所有相关项</item>
<item id="000044C3B32">选择文件夹</item>
<item id="0000983400C">全选</item>
<item id="000083494B5">全不选</item>
<item id="0000EC51D13">选取的标签</item>
<item id="00000057A24">传送</item>
<item id="0000148892A">寄件人名:</item>
<item id="0000533AB03">显示通知于新项</item>
<item id="00001EBF42A">仅显示文章新于:</item>
<item id="0000F133895">SmartFeed 名</item>
<item id="0000678F184">Smartfeed</item>
<item id="0000D57EEFE">SmartFeed 必须有至少一个条件。</item>
<item id="0000CA557F3">SmartFeed 内容</item>
<item id="0000225380A">SMTP 服务器:</item>
<item id="0000584A675">原始</item>
<item id="00008E37C55">在这里指定 SmartFeed 内容</item>
<item id="00000D26499">开始最小化到系统托盘</item>
<item id="000088679F0">启动</item>
<item id="000058869A3">状态</item>
<item id="000058869A3">状态</item>
<item id="000096E9DFA">主题:</item>
<item id="00000005857">标签</item>
<item id="00006079F34">服务器 %s 需要用户名和密码</item>
<item id="0000AD3665F">仍有 %d 下载进行中。若您关闭程序, 下载会被取消。您确认要关闭程序?</item>
<item id="00000C2345E">这会使 Feed 不能更新。</item>
<item id="0000EE5A393">对话方块会在 %d 秒内关闭</item>
<item id="0000058E905">标题</item>
<item id="0000000592A">为:</item>
<item id="00000594413">工具</item>
<item id="00000E1B2A4">无限制</item>
<item id="00004D24C54">更新已完成</item>
<item id="000082EE1F4">更新 Feed</item>
<item id="000068CC623">已更新 %s</item>
<item id="000002E9062">使用代理服务器</item>
<item id="00004493A25">使用手册</item>
<item id="0000458062A">用户名:</item>
<item id="0000721B09A">用户名 :</item>
<item id="00000F9BDC2">欢迎使用 FeedReader</item>
<item id="0000A0844C1">欢迎!</item>
<item id="000064ED187">当我点击程序窗口的关闭按钮时</item>
<item id="00008AC08AB">当我点击连结时</item>
<item id="0000005BD85">宽</item>
<item id="0000005ADA7">视图</item>
<item id="000055C1E34">视图版面配置</item>
<item id="00001F6DD93">可见栏目</item>
<item id="00000005DA3">是</item>
<item id="0000A5F10FF">您已点击关闭按钮。您想做什么?</item>
<item id="000069A2865">您已经订阅这个 Feed , 而且它已存于数据库</item>
<item id="00004385AB3">包含</item>
<item id="0000374503E">不包含</item>
<item id="000000004E3">是</item>
<item id="00004E55344">并非</item>
<item id="00003132568">开头以</item>
<item id="0000955F4A8">结束以</item>
<item id="0000C79B537">是以下其中一个</item>
<item id="00000059E45">类型</item>
<item id="0000226E1E7">不是任何以下的</item>
<item id="0000F09537E">高于</item>
<item id="000041098AE">低于</item>
<item id="00005A36954">未读</item>
<item id="00009A93F02">打开连结于默认浏览器</item>
<item id="00004385D22">打开连结于内部浏览器</item> 
  
<item id="00003C2F96F">发现 %s 的新版本。您是否要下载它 ?</item>
<item id="00000593869">今天</item>
<item id="000088A35C9">昨天</item>
<item id="0000E55E15B">这个星期</item>
<item id="0000865E9FB">上个星期</item>
<item id="00001C41E7F">二星期前</item>
<item id="000009246EF">三星期前</item>
<item id="0000EA11A9F">四星期前</item>
<item id="000005408A2">较旧</item>

<item id="00007FADE55">%d 个新消息</item>
<item id="0000FADE5D3">%d 个新消息</item>

<item id="00007A721B5">用户名</item>
<item id="0000688C124">密码</item>


<item id="0000F020614">更新周期</item>
<item id="0000E130205">存档大小</item>

<item id="00005EBFDD7">显示窗口</item>

<item id="0000599B2CF">您确认要删除选取的项?</item>

<item id="000053F1C53">未读新闻</item>
<item id="000072F925C">导出 OPML</item>
<item id="0000E8260BC">OPML 已成功导出</item>
<item id="0000A021E12">打开 "%s"</item>
<item id="00006F73063">文章来自 %s</item>
<item id="000088676C4">已标记星号</item>
<item id="000062C90B5">语言</item>
<item id="0000098299A">不使用代理服务器的开首为:</item>

<item id="000086D395E">若 Feed 未设置便</item>
<item id="0000B5C2E64">允许 Feed 显示默认通知;不允许 Feed 显示默认通知</item>
<item id="00008C87B13">更新所有 Feed</item>

<item id="00004C71335">手动更新</item>
<item id="00003DDC8C2">作为默认 Feed 阅读器</item>
<item id="000064F1DE3">排序 Feed</item>
<item id="000099B13D9">依字母顺序</item>
<item id="00003EDE173">未读项</item>
<item id="00006396609">手动</item>

<item id="0000E3FBC13">隐藏已读 Feed</item>

<item id="000029C0A0E">连接</item>
<item id="0000646AD84">启用 javascript</item>

<item id="0000071D173">应用程式内容</item>
<item id="0000132B264">启用由右至左阅读支援</item>
<item id="00003BAE779">添加附加效能 (需要重新启动程序)</item>
<item id="00006F0264E">保留文件夹打开</item>
<item id="0000CDB03E4">显示未读计数</item>
<item id="00000052465">更多</item>
<item id="00005D1C434">下一未读</item>
<item id="000064A35A7">由右至左阅读</item>
<item id="0000733E5BF">前进到下一未读消息于 "%s"?</item>
<item id="0000D4D56B4">标记所有新闻为已读</item>

<item id="00006B40979">自动打开文章连结</item>
<item id="00007C147A7">打开文章于新窗口</item>

<item id="00004CC2462">浏览器打开文章连结时, 保持程序在前</item>
<item id="000077835F5">订阅</item>
<item id="0000D71D4C4">返回 Feed</item>
<item id="0000D7053A2">打开于浏览器</item>
<!-- new in 3.06-->
<item id="000004A8FC3">暂停通知</item>
<item id="00008413D65">文章时期</item>
<item id="0000410CC9E">旧于</item>
<item id="0000410A6AE">新于</item>
<item id="000045CC6FB">复制文章连结</item>
<item id="0000CCECD84">复制文章内容</item>
<item id="000034355A5">前往首页</item>
<item id="0000297DD0F">您确认要标记所有新闻为已读?</item>
<item id="00002298AB9">更新 Feed 时, 使用多个连线 (需要较快的电脑)</item>
<item id="0000E74AFA4">更新未读文章计数</item>
<!---->
<item id="00001052AA4">使用淡入和淡出</item>
<item id="0000C097EE3">显示窗口 %d 秒</item>
<item id="0000C8FA454">选取新闻项时, 标记它们为已读</item>
<item id="0000004CD85">隐藏</item>
<item id="00001C1B264">正在更新未读文章计数</item>
<!-- new in 3.07-->
<item id="0000067E0BF">频道 "%s" 包含附件。您是否要自动下载它们?</item>
<item id="0000000460C">全部</item>
<item id="000004698DF">音讯</item>
<item id="000005AD89F">视讯</item>
<item id="00004E15BA3">图像</item>
<item id="00000548CA2">其它</item>
<item id="00003B488F2">附件浏览器</item>
<item id="00001720C1B">定位于磁碟</item>
<item id="00004A2DAE3">内容</item>
<item id="00000753405">文件大小</item>
<item id="00001052AA4">使用淡入和淡出</item>
<!-- new in 3.08-->
<item id="00005730EDE">确认您的网际网路连线和/或代理服务器正确地组态。</item>
<item id="0000C07C95E">导入频道套件清单发生错误。</item>
<item id="000059627AF">您已选取一些要订阅的频道。您是否要在巡览新的频道套件前订阅那些频道?</item>
<item id="00008DFC58E">数据库资讯</item>
  <item id="000050779E3">非作用中频道</item> 
  <item id="0000DF97123">有问题的频道</item> 
  <item id="0000D411683">整体统计</item> 
  <item id="0000FAA4C95">数据库中的频道</item> 
  <item id="00003CC4835">数据库中的新闻</item> 
  <item id="000053F1C53">未读新闻</item> 
  <item id="0000241BEA5">附件大小</item> 
  <item id="0000F1D28C5">数据库大小</item> 
  <item id="0000CED4DA3">已标记星号的新闻</item> 
  <item id="0000559915E">数据库位置</item> 
<!-- new in 3.09-->
<item id="0000A5D33B3">显示图片</item> 
<item id="00008F33F73">永不隐藏已标记星号的新闻</item> 
<item id="00009EEA183">显示最爱图示于 Feed</item> 
<item id="000036BB260">数据库清理</item> 
<item id="00006B5A11A">清理文章旧于:</item> 
<item id="00000960120">清理</item> 
<item id="00007C81F83">新闻栏内容</item> 
<item id="0000DE72017">文章显示数目</item> 
<item id="0000575573E">仅显示文章新于</item> 
<item id="0000F4450D2">显示文章为</item> 
<item id="000031DE3AE">新闻栏位置</item> 

<item id="00006974B95">清理数据库</item> 
<item id="00006A88D03">同步偏好设置</item> 
<item id="0000A1239E5">服务器类型</item> 
<item id="00005896AC3">位址</item> 
<item id="000057A7AA2">服务器</item> 
<item id="00007554EA9">使用代理服务器</item> 
<item id="00000055474">埠</item> 
<item id="00000059E45">类型</item> 
<item id="00003BB4F3E">使用安全连线</item> 
<item id="00004B408A2">文件夹</item> 
<item id="0000000310E">...</item> 
<item id="00000A00DFE">同步改变新于</item> 
<item id="0000C9BC2FE">同步</item> 
<item id="00004CCC9A1">同步化!</item> 
<item id="00001C1AAD3">订阅 Feedreader News</item> 
<item id="0000A513C17">订阅 Development Blog</item> 
<item id="0000A3D4E03">偏好设置</item> 

<item id="000057EC382">FTP 服务器</item>
<item id="00005E1BF75">本地文件</item>
<item id="0000638E1C2">显示于新闻栏</item> 
<item id="00006EB87F2">移动文章到存档文件夹</item> 
<item id="0000662E5E5">我的存档</item>
<item id="">程序出现错误 "%s" 当输入同步数据。您是否仍要从这台电脑上传同步数据?</item>
<item id="0000EFA089E">同步时更新了 %d 记录</item>
<item id="0000383F9A9">FTP 越过 HTTP 代理</item>
<item id="0000150E4D4">无限制</item>
<item id="000050B6CBF">打开 "%s" 可能是危险的。您确认要打开它?</item>
<item id="00000005940">上方</item>
<item id="0000474993D">下方</item>
<item id="00000B9AB4E">等待新闻...</item>
<item id="0000796B4C3">%d 秒钟</item>
<item id="0000B07C173">已清理数据库。删除 %d 文章</item>
<!--3.10-->
<item id="000027A9553">启用类似文章组</item> 
  <item id="0000668E293">评级</item> 
  <item id="0000767F23E">评级引擎总是监视您的阅读行为并建议一些您可能有兴趣的文章。相关计算是基于已存档的或已标记"星号"的文章。</item> 
  <item id="000011A4A44">字词黑名单</item> 
  <item id="0000B63EA5E">请输入文章不计算为关联的字词。请在字词之间使用 "," 分隔。</item> 
  <item id="000040D4879">启用评级 (需要重新启动程序)</item> 

</translation></feedreader>